//[passport](../../../../index.md)/[com.yandex.passport.api](../../index.md)/[KPassportEnvironment](../index.md)/[Companion](index.md)

# Companion

[passport]\
object [Companion](index.md)

## Functions

| Name | Summary |
|---|---|
| [from](from.md) | [passport]<br>fun [from](from.md)(passportEnvironment: [PassportEnvironment](../../-passport-environment/index.md)): [KPassportEnvironment](../index.md)<br>fun [from](from.md)(integer: Int): [KPassportEnvironment](../index.md)? |
